@charset "utf-8";
/*--京pages.css--*/
/* ##########PC########## */

    /*topicpath_content_title*/
    .topicpath_content_title{
        display: flex;
        flex-direction: column;
        box-sizing: border-box;
        background: url(../shared/lbl_content_title.png) no-repeat;
        background-size: 79.5rem 7.25rem;
        background-position: bottom center;
        position: relative;
        height: 16.325rem;
        margin: 0 auto;
        padding: 0;
        z-index: 0;
    }

    .topicpath{
        box-sizing: border-box;
        padding: 1.2rem 0.5rem;
        margin: 0 5rem;
        position: relative;
        display: flex;
        z-index: 2;
    }

        .topicpath ul{
            font-size: 0.9rem;
        }

            .topicpath ul li{
                display: inline;
                margin-right: 1.8em;
                color: #222;
                position: relative;
            }

            .topicpath ul li:after{
                font-family: FontAwesome;
                content: "\f105";
                font-size: 1rem;
                position: absolute;
                top: calc(50% - 0.5rem);
                right: -1rem;
                color: #222;
            }

            .topicpath ul li:first-child:after{
                font-family: FontAwesome;
                content: "\f105";
                font-size: 1rem;
                position: absolute;
                top: calc(50% - 0.5rem);
                right: -1.05rem;
                color: #222;
            }

            .topicpath ul li:last-child{
                padding: 0;
                margin-right: 0;
            }

            .topicpath ul li:last-child:after{
                display: none;
            }

            .topicpath ul li a{
                color: #222;
                text-decoration: none;
            }

            .topicpath ul li a:hover{
                text-decoration: underline;
            }

        /*index以外*/
        .content_title{
            flex: 1;
            box-sizing: border-box;
            margin: 0 auto;
            padding: 2.3rem 0 0 0;
            display: flex;
            flex-direction: column;
            align-items: center;
            position: relative;
            z-index: 2;
        }

            .content_title .lbl_en{
                font-size: 1.2rem;
                color: #2661af;
                font-weight: 700;
                margin-bottom: 0.7rem;
                position: relative;
                z-index: 2;
            }

            .content_title .lbl_ja{
                font-size: 2.6rem;
                color: #1f4886;
                font-weight: 600;
            }

.page_catch_box{
    overflow: hidden;
    position: relative;
    height: 30rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page_catch_box::before{
    content:"";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 0 solid transparent;
    border-bottom: 7.5rem solid transparent;
    border-left: 13.5rem solid #fff;
    border-right: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.page_catch_box::after{
    content:"";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 7.5rem solid transparent;
    border-bottom: 0 solid transparent;
    border-right: 13.5rem solid #fff;
    border-left: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.page_catch_box .box_inner{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
    width: 100%;
    min-width: 80rem;
    height: 30rem;
    background: url(../shared/img_content_title_yusou.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
    position: relative;
}

.about_us .page_catch_box .box_inner{
    background: url(../shared/img_content_title_about_us.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
}

.recruit .page_catch_box .box_inner{
    background: url(../shared/img_content_title_recruit.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
}

.transport .page_catch_box .box_inner{
    background: url(../shared/img_content_title_transport.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
}

.repository .page_catch_box .box_inner{
    background: url(../shared/img_content_title_repository.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
}

.sea_and_land .page_catch_box .box_inner{
    background: url(../shared/img_content_title_sea_and_land.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center center;
}


.page_catch_box .box_inner .page_catch_copy{
    font-size: 2.8rem;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
}

/*
.sea_and_land .page_catch_box .box_inner .page_catch_copy{
    color: #222;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 10px #fff;
}
*/

.page_catch_box .box_inner .page_catch_text{
    width: 37.5rem;
    font-size: 1rem;
    color: #ffffff;
    line-height: 1.8;
}

/*
.sea_and_land .page_catch_box .box_inner .page_catch_text{
    color: #222;
    font-weight: 600;
    text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 6px #fff;
}
*/

/*content_body*/
.content_body{
    transition: 1s all ease;
    transition-delay: .3s;
    opacity: 0;
    margin: 7.5rem 0 0 0;
}

.content_body.two_col{
    overflow: initial;
}

.content_body.show{
    opacity: 1;
}

    .column_wrapper{
        display: flex;
        flex-direction: row-reverse;
        width: 58.125rem;
        margin: 0 auto;
        max-width: 1100px;
        padding-bottom: 4rem;
    }

    .index .column_wrapper{
        padding-bottom: 0;
    }

        .column_wrapper .column_main{
            width: 100%;
        }

        /*2カラムの場合*/
        .two_col .column_wrapper .column_main{
            width: 70%;
        }

        .two_col .column_wrapper .column_sub{
            box-sizing: border-box;
            width: calc(30% - 5vw);
            margin-right: 5vw;
        }

.page_nav{
    margin-bottom: 3rem;
}

.page_nav ul{
    display: flex;
    justify-content: center;
    gap: 1.5rem;
}

.page_nav ul li{}

.page_nav ul li a{
    display: block;
    min-width: 10rem;
    padding: 1rem 2rem;
    text-align: center;
    background: #fff;
    border-radius: 2.5rem;
    color: #2d2561;
    font-size: 1em;
    font-weight: 500;
    border: 1px solid #2d2561;
    text-decoration: none;
    position: relative;
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.45);
    transition: .3s all ease;
}

.page_nav ul li a:hover{
    background: #2d2561;
    color: #fff;
}

.page_nav ul li.current_page_item a{
    background: #2d2561;
    color: #fff;
}

/*page_title*/
.page_title{}

    .page_title h2{
        width: 50rem;
        margin: 0 auto 3rem auto;
        text-align: center;
        font-size: 2rem;
        color: #2d2561;
        font-weight: 500;
        padding: 2.5rem 0 0 0;
        border-top: 2px solid #2a2760;
        line-height: 1;
    }

/*page_body*/
.page_body{
    margin: 0 auto;
    min-height: 400px;
    line-height: 1.8;
}

    .page_h_catch{
        width: 50rem;
        margin: 0 auto 6.25rem auto;
    }

    .page_body h2{
        color: #103d7e;
        font-size: 1.5rem;
        font-weight: 700;
        margin: 0 0 2rem 0;
        padding-left: 2.5rem;
        line-height: 1.4;
        position: relative;
    }

    .page_body h2::before{
        content:"";
        display: block;
        width: 1.75rem;
        height: 1.75rem;
        background: url(../shared/fig_lbl_h2.png) no-repeat;
        background-size: contain;
        position: absolute;
        top: calc(50% - 0.875rem);
        left: 0;
    }

    .page_body h3{
        color: #103d7e;
        font-size: 1.5rem;
        font-weight: 700;
        margin: 0 0 1.5rem 0;
        line-height: 1.4;
        text-align: center;
    }

    .page_body h4{
        font-size: 1.3rem;
        font-weight: 500;
        margin: 0 0 1.5rem 0;
        padding-top: 1.25rem;
        line-height: 1.4;
        position: relative;
        color: #855a1e;
    }

        .page_body h4:before{
            content: "";
            display: block;
            width: 5rem;
            height: 0.25rem;
            background: #8f6733;
            position: absolute;
            top: 0;
            left: 0;
        }

    .page_body h5{
        font-weight: 600;
    }

    .page_body p {
        margin: 0 0 1em 0;
        line-height: 1.8;
    }

    .page_body ol{
        list-style: decimal;
        margin: 0 1.2em 1.2em 1.2em;
    }

        .page_body ol li{
            margin: 0 0 0.3em 1.3em;
        }

            .page_body ol li ol{
                margin: 0.5em 0;
            }

    .page_body .fig{
        text-align: center;
    }

    .page_body img{
        max-width:100%;
        height: auto;
    }

    .page_body a{
        color: #003d84;
    }

    .page_body a:hover{
        color: #2182b9;
    }

    .page_body table{
        width: 100%;
        margin: 1em 0;
        line-height: 1.6;
        border-collapse: separate;
    }

        .page_body table th,
        .page_body table td{
            padding: 1rem;
        }

        .page_body table td:last-child{
            border-right: none;
        }

        .page_body table thead th{
            font-weight: 500;
            font-size: 1.05rem;
            color: #2a2760;
            white-space: nowrap;
            border-bottom: none;
        }

        .page_body table thead th:last-child{
            border-right: none;
        }

        .page_body table tbody th,
        .page_body table tbody td{
            border-bottom: 1px solid #dedede;
        }

        .page_body table tbody td ul li{
            padding-left: 1rem;
            position: relative;
            margin-bottom: 0.5rem;
        }

        .page_body table tbody td ul li::before{
            content:"";
            display: block;
            width: 0.3rem;
            height: 0.3rem;
            background: #222;
            position: absolute;
            top: 0.55rem;
            left: 0.25rem;
        }

        .page_body table tbody th{
            color: #222;
            font-weight: 600;
            white-space: nowrap;
            text-align: left;
            vertical-align: top;
        }

        .page_body table tbody td{
            vertical-align: top;
        }

        .page_body strong{
            font-weight: 700;
        }

        .page_body em{
            font-style: italic;
        }

        .page_body .fw_bold{
            font-weight: 700;
        }

        .page_body .fc_red{
            color: #b7232b;
        }

        .page_body .fc_blue{
            color: #3366ff;
        }

/*page_detail_box*/
.page_content_box{
    margin-bottom: 5.625rem;
}
.page_content_box:last-child{
    margin-bottom: 3.625rem;
}
.page_content_box .box_inner{
    margin: 0 1rem;
}

/*bnr_list*/
.bnr_list{
    margin-top: 2rem;
}

.bnr_list ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
}

.bnr_list.col2 ul{
    flex-direction: row;
    gap: 2rem;
}

.bnr_list ul li{
    width: 30rem;
}

.bnr_list.col2 ul li{
    width: 19.375rem;
}

.bnr_list ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 5rem;
    border: 2px solid #d4d3e1;
    position: relative;
    text-decoration: none;
    color: #2d2561;
    background: #fff;
    transition: .3s all ease;
}

.bnr_list ul li.important a{
    color: #fff;
    background: #2d2561;
}

.bnr_list ul li a:hover{
    color: #fff;
    background: #2d2561;
}

.bnr_list ul li a::after{
    content: "";
    width: 1rem;
    height: 1rem;
    background: url(../shared/icon_arrow.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 2rem;
    transition: .3s all ease;
}

.bnr_list ul li.important a::after{
    background: url(../shared/icon_arrow_w.png) no-repeat;
    background-size: contain;
}

.bnr_list ul li a:hover::after{
    background: url(../shared/icon_arrow_w.png) no-repeat;
    background-size: contain;
    right: 1.5rem;
}

.bnr_list ul li.important a:hover::after{
    right: 1.5rem;
}

.bnr_list ul li a .b_border{
    padding: 0.3rem 0.5rem;
    border-bottom: 2px solid #9592b1;
    transition: .3s all ease;
}

.bnr_list ul li.important a .b_border{
    border-bottom: 2px solid #fff;
}

.bnr_list ul li a:hover .b_border{
    border-bottom: 2px solid #fff;
}

/*電話番号用*/
.page_body a[href^="tel"] {
    /* pointer-events: none; */
    color: inherit;
    text-decoration: none;
}

/*content_body*/
.content_body{
    transition: 1s all ease;
    transition-delay: .3s;
    opacity: 0;
}

.content_body.show{
    opacity: 1;
}

/*
    .index .column_main .page_title{
        display: none;
    }
*/

    .sub_ttl_lbl{
        font-size: 1.7rem;
        font-weight: 800;
        line-height: 1.8;
        color: #004e9d;
    }
    

/*page_nav_box*/
.page_nav_box{
    padding: 3rem 0;
    background: #222222;
}

.page_nav_box ul{
    width: 68.75rem;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 0.5rem 2rem;
}

.page_nav_box ul li{
    width: calc((100% - 6rem) / 4);
    border-bottom: 2px solid #cccccc;
}

.page_nav_box ul li.current-menu-item{
    border-bottom: 2px solid #98960d;
}

.page_nav_box ul li a{
    display: block;
    font-size: 1rem;
    padding: 1rem 2rem 1rem 0.3rem;
    color: #fff;
    text-decoration: none;
    line-height: 1.5;
    position: relative;
}

.page_nav_box ul li.current-menu-item a{
    color: #98960d;
    font-weight: 500;
}

.page_nav_box ul li a::after{
    font-family: FontAwesome;
    content: "\f105";
    font-size: 1.5rem;
    line-height: 1;
    color: #fff;
    position: absolute;
    top: calc(50% - 0.75rem);
    right: 1rem;
    transition: .3s all ease;
}

.page_nav_box ul li.current-menu-item a::after{
    font-family: FontAwesome;
    content: "\f106";
    font-size: 1.5rem;
    line-height: 1;
    color: #98960d;
    position: absolute;
    top: calc(50% - 0.75rem);
    right: 1rem;
    transition: .3s all ease;
}

.page_nav_box ul li a:hover::after{
    right: 0.7rem;
}

.page_nav_box ul li.current-menu-item a:hover::after{
    right: 1rem;
}




/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    body{
        overflow: hidden;
    }

    /*サブページヘッダー*/
    .topicpath_content_title{
        background: url(../shared/lbl_content_title.png) no-repeat;
        background-size: 47.7rem 4.35rem;
        background-position: bottom center;
        position: relative;
        height: 13.06rem;
    }

    .topicpath{
        padding: 0.8rem 0.5rem;
    }

    .content_title{
        padding:1.84rem 0 0 0;
        align-items: center;
    }

    .content_title .lbl_en{
        font-size: 1.1rem;
    }

    .content_title .lbl_ja{
        font-size: 2.3rem;
    }

    /*サブページキャッチ＋リード文*/
    .page_catch_box{
        height: 18rem;
    }

    .page_catch_box::before{
        border-top: 0 solid transparent;
        border-bottom: 4.5rem solid transparent;
        border-left: 8.1rem solid #fff;
        border-right: 0;
    }

    .page_catch_box::after{
        border-top: 4.5rem solid transparent;
        border-bottom: 0 solid transparent;
        border-right: 8.1rem solid #fff;
        border-left: 0;
    }

    .page_catch_box .box_inner{
        min-width: 48rem;
        height: 18rem;
        gap: 1.2rem;
    }

    .page_catch_box .box_inner .page_catch_copy{
        font-size: 2.2rem;
    }

    .page_catch_box .box_inner .page_catch_text{
        width: 70vw;
        line-height: 1.6;
    }

    /*page_catch_box*/
    .content_body{
        margin: 4.5rem 0 0 0;
    }

    .column_wrapper{
        width: 90vw;
        max-width: 90vw;
        padding-bottom: 2rem;
    }

}
/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .page_body{
        width: 100%;
        min-height: 50vw;
    }

    .topicpath{
        margin: 0 5vw;
        padding: 2.4vw 1vw;
    }

    .topicpath ul li{
        line-height: 1.3;
    }

    .topicpath ul li:after{
        top: calc(50% - 0.6rem);
    }

    .topicpath ul li:first-child:after{
        top: calc(50% - 0.6rem);
    }

    .page_body h3{
        font-size: 1.3rem;
    }

    .content_title{
        padding: 4.6vw 0 0 0;
    }

    .content_title .lbl_en{
        margin-bottom: 0.5rem;
    }

    .content_title .lbl_ja{
        font-size: 2rem;
    }

    .topicpath_content_title{
        background: url(../shared/lbl_content_title.png) no-repeat;
        background-size: 100vw auto;
        background-position: bottom center;
        position: relative;
        height: 32.65vw;
    }

    .page_catch_box{
        height: 69vw;
    }

    .page_catch_box::before{
        border-top: 0 solid transparent;
        border-bottom: 10vw solid transparent;
        border-left: 18vw solid #fff;
        border-right: 0;
    }

    .page_catch_box::after {
        border-top: 10vw solid transparent;
        border-bottom: 0 solid transparent;
        border-right: 18vw solid #fff;
        border-left: 0;
    }

    .page_catch_box .box_inner{
        min-width: 184vw;
        height: 69vw;
        gap: 4vw;
    }

    .page_catch_box .box_inner .page_catch_copy{
        font-size: 1.5rem;
    }

    .page_catch_box .box_inner .page_catch_text{
        width: 85vw;
        font-size: 0.85rem;
        line-height: 1.5;
    }

    .content_body{
        margin: 10vw 0 0 0;
    }

    .page_content_box{
        margin-bottom: 11.25vw;
    }

    .page_body table th,
    .page_body table td{
        padding: 2vw;
        display: block;
    }

    .page_body table tbody th{
        padding-bottom: 0;
        border-bottom: none;
        font-size: 1.1rem;
    }

}


/* ##########印刷用########## */
@media print{

}